Subject: Re: Oct 29 Turkish Update 4.plane
From: "Steve Bamford ARC" <[email-masked]>
To: "kudret altinkeser" <[email-masked]>
Date: Thu, 28 Oct 2004 23:11:28 -0700

Hi Tamer,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: kudret altinkeser 
  To: [email-masked] 
  Sent: Wednesday, August 04, 2004 6:16 AM
  Subject: Oct 29 Turkish Update 4.plane

    a.. Highlight everything on this web-page below the Red line 

    b.. Select the "copy" command 

    c.. Click this e-mail link 

    d.. 

------------------------------------------------------------------------------

  Gallery Template #05

  "1/72 PM Model Hawker Sea Fury MISS MERCED" 

  by "Tamer OZKAN"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This year The Turkish Air Museum Held their XVIII. competition and they announced that a special category will be open as the best PM model kit. Some of the modelers has choosed the Hawker Sea Fury as an gruop built subject.I checked the both versions of PM-211 Hawker FB II, PM-212 Sea FuryT-20,PM-214 Sea Fury T-61known as Baghdad Fury.

  I decided to build a different version than the militay use and I finally found the Reno Air racers which impressed me much .

  I have choosen the Miss Merced 's late version which fits the PM-211 without any canopy changes.The propeller was the 4 blades version and I asked help from my friends and I used an 1/72 P-47 propeller and  different spinner.

  The kit was easy to build .I used Acyrylic paints varnishes,clear paints for the flames.All of the flames,numbers and letters has been computer designed and handpainted ,except the American Flag and the Miss Merced letters at the landing gear which are home made decals.I used the frisket film for maskings.The stripes on the canopy were painted bare metal foils cut in scale.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The model won the best PM prize .I would like to thank for thier help,Mr Mehmet sekercioglu from PM models ,

  Omer Erkmen for the propeller and technical details.Ufuk Aydiner for the computer graphics.Turhan Gungor for the decals

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Tamer OZKAN"